<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Gdpr_Model_DbTable_Audits extends Engine_Db_Table
{
  protected $_rowClass = "Gdpr_Model_Audit";
  function getServices($params = array())
  {
    $select = $this->select();
    if (!empty($params['email']))
      $select->where('email =?', $params['email']);
    return $this->fetchAll($select);
  }
}
